{{- $related := .Site.RegularPages.Related . | first 4 }} {{ with $related }}

<hr style="margin: 45px auto" />

<h2>See Also</h2>
<div class="floats">{{ range . }} {{ partial "float" . }} {{ end }}</div>

{{ end -}}
